package siprp.database.cayenne.objects;

import siprp.database.cayenne.objects.auto._HsRiscoTema;

public class HsRiscoTema extends _HsRiscoTema {

	private static final long serialVersionUID = 1L;
	
	@Override
	public String toString()
	{
		return getDescription();
	}

}
